.os-mode-table{
    width: 100%;
    text-align: center !important;
}

.os-index .os-mode-table thead > tr > th{
    text-align: center;
}

.os-index .os-mode-table .os-price,.os-index .os-mode-table .os-name a{
    font-weight: 400 !important;
}

.omega__highlight {

    background: rgba(128,192,255,0.44) !important;

}